/****************************************/
/*	pvm_test_slave.c		*/
/*	Generic slave			*/
/****************************************/

#include "pvm_test.h"
#include "module_list.h"
#include "test_list.h"

main(argc,argv)
int argc;
char **argv;
{
int mytid;
mytid = pvm_mytid();
/*	Call the corresponding function for the slave	*/
module_list[atoi(argv[1])-1].proc_slave();
}
